Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: B
  year: 2012
  bids: 1
  start date: 2012-03-03
  end date: 2012-03-03
  awards date: 2012-03-03
Events:
  - name: Bottle Rocket
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Rocks and Minerals
  - name: Reach for the Stars
  - name: Storm the Castle
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 10
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 7
    school: Maui Preparatory Academy
    city: Lahaina
    state: HI
  - number: 11
    school: Highlands Intermediate School
    city: Pearl City
    state: HI
  - number: 8
    school: Saint Anthony School
    city: Wailuku
    state: HI
  - number: 14
    school: Punahou School
    city: Honolulu
    state: HI
  - number: 12
    school: Kapolei Middle School
    city: Kapolei
    state: HI
  - number: 1
    school: Hawai'i Classical Academy
    city: Kaneohe
    state: HI
  - number: 2
    school: Le Jardin Academy
    city: Kailua
    state: HI
  - number: 6
    school: Waimea Canyon Middle School
    city: Waimea
    state: HI
  - number: 13
    school: University Laboratory School
    city: Honolulu
    state: HI
  - number: 3
    school: Hilo Intermediate School
    city: Hilo
    state: HI
  - number: 4
    school: Kapa'a Middle School
    city: Kapa'a
    state: HI
  - number: 5
    school: Island School
    city: Lihue
    state: HI
  - number: 9
    school: Lahaina Intermediate School
    city: Lahaina
    state: HI
  - number: 15
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
Placings:
  - team: 10
    event: Bottle Rocket
    place: 2
  - team: 10
    event: Disease Detectives
    place: 7
  - team: 10
    event: Dynamic Planet
    place: 2
  - team: 10
    event: Experimental Design
    place: 1
  - team: 10
    event: Food Science
    place: 5
  - team: 10
    event: Microbe Mission
    place: 3
  - team: 10
    event: Mission Possible
    place: 1
  - team: 10
    event: Mousetrap Vehicle
    place: 2
  - team: 10
    event: Optics
    place: 8
  - team: 10
    event: Rocks and Minerals
    place: 1
  - team: 10
    event: Reach for the Stars
    place: 1
  - team: 10
    event: Storm the Castle
    place: 5
  - team: 10
    event: Towers
    place: 1
  - team: 10
    event: Write It Do It
    place: 5
  - team: 7
    event: Bottle Rocket
    place: 4
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 7
    event: Dynamic Planet
    place: 3
  - team: 7
    event: Experimental Design
    place: 15
  - team: 7
    event: Food Science
    place: 1
  - team: 7
    event: Microbe Mission
    place: 1
  - team: 7
    event: Mission Possible
    place: 3
  - team: 7
    event: Mousetrap Vehicle
    place: 6
  - team: 7
    event: Optics
    place: 6
  - team: 7
    event: Rocks and Minerals
    place: 2
  - team: 7
    event: Reach for the Stars
    place: 2
  - team: 7
    event: Storm the Castle
    place: 7
  - team: 7
    event: Towers
    place: 6
  - team: 7
    event: Write It Do It
    place: 1
  - team: 11
    event: Bottle Rocket
    place: 1
  - team: 11
    event: Disease Detectives
    place: 8
  - team: 11
    event: Dynamic Planet
    place: 9
  - team: 11
    event: Experimental Design
    place: 12
  - team: 11
    event: Food Science
    place: 2
  - team: 11
    event: Microbe Mission
    place: 4
  - team: 11
    event: Mission Possible
    place: 2
  - team: 11
    event: Mousetrap Vehicle
    place: 3
  - team: 11
    event: Optics
    place: 4
  - team: 11
    event: Rocks and Minerals
    place: 7
  - team: 11
    event: Reach for the Stars
    place: 3
  - team: 11
    event: Storm the Castle
    place: 4
  - team: 11
    event: Towers
    place: 2
  - team: 11
    event: Write It Do It
    place: 7
  - team: 8
    event: Bottle Rocket
    place: 3
  - team: 8
    event: Disease Detectives
    place: 13
  - team: 8
    event: Dynamic Planet
    place: 4
  - team: 8
    event: Experimental Design
    place: 11
  - team: 8
    event: Food Science
    place: 8
  - team: 8
    event: Microbe Mission
    place: 7
  - team: 8
    event: Mission Possible
    place: 9
  - team: 8
    event: Mousetrap Vehicle
    place: 1
  - team: 8
    event: Optics
    place: 1
  - team: 8
    event: Rocks and Minerals
    place: 5
  - team: 8
    event: Reach for the Stars
    place: 7
  - team: 8
    event: Storm the Castle
    place: 1
  - team: 8
    event: Towers
    place: 10
  - team: 8
    event: Write It Do It
    place: 10
  - team: 14
    event: Bottle Rocket
    place: 6
  - team: 14
    event: Disease Detectives
    place: 3
  - team: 14
    event: Dynamic Planet
    place: 5
  - team: 14
    event: Experimental Design
    place: 4
  - team: 14
    event: Food Science
    place: 3
  - team: 14
    event: Microbe Mission
    place: 2
  - team: 14
    event: Mission Possible
    place: 6
  - team: 14
    event: Mousetrap Vehicle
    place: 11
  - team: 14
    event: Optics
    place: 10
  - team: 14
    event: Rocks and Minerals
    place: 4
  - team: 14
    event: Reach for the Stars
    place: 10
  - team: 14
    event: Storm the Castle
    place: 3
  - team: 14
    event: Towers
    place: 9
  - team: 14
    event: Write It Do It
    place: 14
  - team: 12
    event: Bottle Rocket
    place: 5
  - team: 12
    event: Disease Detectives
    place: 12
  - team: 12
    event: Dynamic Planet
    place: 1
  - team: 12
    event: Experimental Design
    place: 6
  - team: 12
    event: Food Science
    place: 7
  - team: 12
    event: Microbe Mission
    place: 10
  - team: 12
    event: Mission Possible
    place: 8
  - team: 12
    event: Mousetrap Vehicle
    place: 7
  - team: 12
    event: Optics
    place: 12
  - team: 12
    event: Rocks and Minerals
    place: 12
  - team: 12
    event: Reach for the Stars
    place: 5
  - team: 12
    event: Storm the Castle
    place: 6
  - team: 12
    event: Towers
    place: 4
  - team: 12
    event: Write It Do It
    place: 3
  - team: 1
    event: Bottle Rocket
    place: 7
  - team: 1
    event: Disease Detectives
    place: 6
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Experimental Design
    place: 13
  - team: 1
    event: Food Science
    place: 6
  - team: 1
    event: Microbe Mission
    place: 9
  - team: 1
    event: Mission Possible
    place: 4
  - team: 1
    event: Mousetrap Vehicle
    place: 14
  - team: 1
    event: Optics
    place: 3
  - team: 1
    event: Rocks and Minerals
    place: 6
  - team: 1
    event: Reach for the Stars
    place: 8
  - team: 1
    event: Storm the Castle
    place: 2
  - team: 1
    event: Towers
    place: 3
  - team: 1
    event: Write It Do It
    place: 12
  - team: 2
    event: Bottle Rocket
    place: 12
  - team: 2
    event: Disease Detectives
    place: 5
  - team: 2
    event: Dynamic Planet
    place: 13
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Food Science
    place: 4
  - team: 2
    event: Microbe Mission
    place: 13
  - team: 2
    event: Mission Possible
    place: 10
  - team: 2
    event: Mousetrap Vehicle
    place: 5
  - team: 2
    event: Optics
    place: 9
  - team: 2
    event: Rocks and Minerals
    place: 11
  - team: 2
    event: Reach for the Stars
    place: 6
  - team: 2
    event: Storm the Castle
    place: 8
  - team: 2
    event: Towers
    place: 8
  - team: 2
    event: Write It Do It
    place: 2
  - team: 6
    event: Bottle Rocket
    place: 13
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 12
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Food Science
    place: 9
  - team: 6
    event: Microbe Mission
    place: 14
  - team: 6
    event: Mission Possible
    place: 5
  - team: 6
    event: Mousetrap Vehicle
    place: 8
  - team: 6
    event: Optics
    place: 13
  - team: 6
    event: Rocks and Minerals
    place: 9
  - team: 6
    event: Reach for the Stars
    place: 4
  - team: 6
    event: Storm the Castle
    place: 13
  - team: 6
    event: Towers
    place: 11
  - team: 6
    event: Write It Do It
    place: 15
  - team: 13
    event: Bottle Rocket
    place: 8
  - team: 13
    event: Disease Detectives
    place: 14
  - team: 13
    event: Dynamic Planet
    place: 6
  - team: 13
    event: Experimental Design
    place: 14
  - team: 13
    event: Food Science
    place: 11
  - team: 13
    event: Microbe Mission
    place: 11
  - team: 13
    event: Mission Possible
    place: 7
  - team: 13
    event: Mousetrap Vehicle
    place: 9
  - team: 13
    event: Optics
    place: 2
  - team: 13
    event: Rocks and Minerals
    place: 13
  - team: 13
    event: Reach for the Stars
    place: 11
  - team: 13
    event: Storm the Castle
    place: 10
  - team: 13
    event: Towers
    place: 13
  - team: 13
    event: Write It Do It
    place: 4
  - team: 3
    event: Bottle Rocket
    place: 14
  - team: 3
    event: Disease Detectives
    place: 11
  - team: 3
    event: Dynamic Planet
    place: 7
  - team: 3
    event: Experimental Design
    place: 7
  - team: 3
    event: Food Science
    place: 13
  - team: 3
    event: Microbe Mission
    place: 8
  - team: 3
    event: Mission Possible
    place: 12
  - team: 3
    event: Mousetrap Vehicle
    place: 12
  - team: 3
    event: Optics
    place: 5
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Reach for the Stars
    place: 14
  - team: 3
    event: Storm the Castle
    place: 12
  - team: 3
    event: Towers
    place: 12
  - team: 3
    event: Write It Do It
    place: 9
  - team: 4
    event: Bottle Rocket
    place: 11
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 10
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Food Science
    place: 14
  - team: 4
    event: Microbe Mission
    place: 12
  - team: 4
    event: Mission Possible
    participated: true
  - team: 4
    event: Mousetrap Vehicle
    place: 13
  - team: 4
    event: Optics
    place: 7
  - team: 4
    event: Rocks and Minerals
    place: 10
  - team: 4
    event: Reach for the Stars
    place: 12
  - team: 4
    event: Storm the Castle
    participated: false
  - team: 4
    event: Towers
    place: 15
  - team: 4
    event: Write It Do It
    place: 6
  - team: 5
    event: Bottle Rocket
    place: 10
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Dynamic Planet
    place: 14
  - team: 5
    event: Experimental Design
    place: 8
  - team: 5
    event: Food Science
    place: 12
  - team: 5
    event: Microbe Mission
    place: 15
  - team: 5
    event: Mission Possible
    place: 11
  - team: 5
    event: Mousetrap Vehicle
    place: 10
  - team: 5
    event: Optics
    place: 11
  - team: 5
    event: Rocks and Minerals
    place: 8
  - team: 5
    event: Reach for the Stars
    place: 9
  - team: 5
    event: Storm the Castle
    place: 11
  - team: 5
    event: Towers
    place: 7
  - team: 5
    event: Write It Do It
    place: 11
  - team: 9
    event: Bottle Rocket
    place: 9
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 11
  - team: 9
    event: Experimental Design
    place: 10
  - team: 9
    event: Food Science
    place: 10
  - team: 9
    event: Microbe Mission
    place: 5
  - team: 9
    event: Mission Possible
    participated: true
  - team: 9
    event: Mousetrap Vehicle
    place: 15
  - team: 9
    event: Optics
    place: 14
  - team: 9
    event: Rocks and Minerals
    place: 14
  - team: 9
    event: Reach for the Stars
    place: 15
  - team: 9
    event: Storm the Castle
    participated: false
  - team: 9
    event: Towers
    place: 5
  - team: 9
    event: Write It Do It
    place: 8
  - team: 15
    event: Bottle Rocket
    place: 15
  - team: 15
    event: Disease Detectives
    place: 15
  - team: 15
    event: Dynamic Planet
    place: 15
  - team: 15
    event: Experimental Design
    place: 9
  - team: 15
    event: Food Science
    place: 15
  - team: 15
    event: Microbe Mission
    place: 6
  - team: 15
    event: Mission Possible
    participated: true
  - team: 15
    event: Mousetrap Vehicle
    place: 4
  - team: 15
    event: Optics
    place: 15
  - team: 15
    event: Rocks and Minerals
    participated: false
  - team: 15
    event: Reach for the Stars
    place: 13
  - team: 15
    event: Storm the Castle
    place: 9
  - team: 15
    event: Towers
    place: 14
  - team: 15
    event: Write It Do It
    place: 13
